Announcement

Collapse
No announcement yet.

Error 1706? anyone else get this?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error 1706? anyone else get this?

    when trying to install, i get "Error 1706.No valid source could be found for product Sid Meier's Civilization 4. The Windows Installer cannot continue."
    the first time i installed, i got this, but i could still play the game, subject to much crashing, bugs, and general slowness, so i thought i'd try and re-install. Still got it. Plus, the direct x.. is it supposed to recommend that to you, or does it happen at the end of the installation process, cause i haven't seen anything about it yet.

    last question, is there any kind of a patch out yet? it seems like i've seen some people mention one, but i haven't seen a direct mention yet.

    thanks in advance for any help

  • #2
    That sounds like a CD-error, to me.
    <Reverend> IRC is just multiplayer notepad.
    I like your SNOOPY POSTER! - While you Wait quote.

    Comment


    • #3
      I get this error too. only happens when i am patching to v1.09. tried reinstalling and patching. game crashes the instant the loading is done and i click play.

      Comment


      • #4
        Me too....It may be a cd error as I just installed a different cd player; but I've been screwing around with sooooo many things to try to get this POS to work that I honestly dont know anymore

        Comment


        • #5
          I get this error as well. Patching can continue afterwards. .but its possible that its not a complete patching, I get a version mismatch error trying to play MP (although it lets me join anyway..)
          Every man should have a college education in order to show him how little the thing is really worth.

          Comment


          • #6
            Are you starting your computer (reboot) after installing the game initally?

            After rebooting the computer then installing the patch and trying that again perhaps?

            Have you defrag your harddrive, or any maintanence to your computer - - like checking the harddisk or any thing like that?

            Otherwise I do not know, unless the CD is bad and you have to get another copy perhaps!

            Comment


            • #7
              I got this error too. Unfortunately, i have an ati mobility radeon 9000 installed in my laptop and i can't even play because of this fault. Someone please help me! I have bought the original game. Can someone find the latest drives because i cant find them anywhere.

              Comment


              • #8
                Not CD related

                Yeah this sucks. I also get an Error 1706 when installing the patch. And no I do not think it's CD related because I'm installing from my harddrive. I downloaded the patch and still get the same error. What's the solution?

                Comment


                • #9
                  If you get this error when applying a patch, just ignore it. The patch should continue until the end.
                  (\__/) 07/07/1937 - Never forget
                  (='.'=) "Claims demand evidence; extraordinary claims demand extraordinary evidence." -- Carl Sagan
                  (")_(") "Starting the fire from within."

                  Comment


                  • #10
                    i got that error while installing patch v1.52, only now i can no longer play the game, the graphics break up into lines, almost like some put the picture through a cheese grater, as soon as i load or start a new game. ne ideas if this is related to the error?

                    Comment


                    • #11
                      The error is probably related to certain entries in the registry.

                      Petek's solution may help.
                      (\__/) 07/07/1937 - Never forget
                      (='.'=) "Claims demand evidence; extraordinary claims demand extraordinary evidence." -- Carl Sagan
                      (")_(") "Starting the fire from within."

                      Comment


                      • #12
                        I had this error after installing the 1.52 patch. I've installed the game and the 1.52 patch without problems before, but after formatting my computer and installing Civ IV again, I got this error with the patch. Does it actually affect anything within the game?

                        Comment


                        • #13
                          Not in my experience.
                          (\__/) 07/07/1937 - Never forget
                          (='.'=) "Claims demand evidence; extraordinary claims demand extraordinary evidence." -- Carl Sagan
                          (")_(") "Starting the fire from within."

                          Comment


                          • #14
                            Would you say it's better to download the patch manually and apply it again, or just leave it alone?

                            I won't reinstall as I have an aversion to uninstalling or reinstalling software!

                            Comment


                            • #15
                              Depends on whether you need (or want) to have patch 1.52 applied.

                              If you already have applied the patch, see if you can still play the game normally.
                              (\__/) 07/07/1937 - Never forget
                              (='.'=) "Claims demand evidence; extraordinary claims demand extraordinary evidence." -- Carl Sagan
                              (")_(") "Starting the fire from within."

                              Comment

                              Working...
                              X